Subject: Re: bug#54264: [PATCH] gnu: socat: Update to 1.7.4.3.

From: jgart <[email-masked]>
Date: Fri, 11 Mar 2022 16:03:14 -0500

On Fri, 11 Mar 2022 09:58:44 +0000 Guillaume Le Vaillant <[email-masked]> wrote:
> Patch pushed as 9223b81071ac5c18c94dce17c1fb6544016aac3d on
> core-updates.

Hi Guillaume,

Sorry I couldn't get to that on time but thanks for pushing it to core-updates.

all best,

jgart

https://whereis.xn--q9jyb4c
gemini://whereis.xn--q9jyb4c